<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Actuator</key>
	<string>Actionneur</string>
	<key>Add Node</key>
	<string>Ajouter un nœud</string>
	<key>All</key>
	<string>Tous</string>
	<key>Anchor</key>
	<string>Ancre</string>
	<key>Anchored</key>
	<string>Ancré</string>
	<key>Angle</key>
	<string>Angle</string>
	<key>Arc</key>
	<string>Arc</string>
	<key>CPM</key>
	<string>CPM</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Chain</key>
	<string>Chaîne</string>
	<key>Circle</key>
	<string>Cercle</string>
	<key>Circle Radius</key>
	<string>Rayon du cercle</string>
	<key>Clockwise</key>
	<string>Dans le sens horaire</string>
	<key>Closed</key>
	<string>Fermé</string>
	<key>Color</key>
	<string>Couleur</string>
	<key>Connector</key>
	<string>Connecteur</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Control</key>
	<string>Contrôle</string>
	<key>Coordinates</key>
	<string>Coordonnées</string>
	<key>Counter Clockwise</key>
	<string>Antihoraire</string>
	<key>Curve</key>
	<string>Courbe</string>
	<key>Cusp</key>
	<string>Cuspe</string>
	<key>Debug</key>
	<string>Déboguer</string>
	<key>Delete</key>
	<string>Supprimer</string>
	<key>Direction</key>
	<string>Direction</string>
	<key>Distance</key>
	<string>Distance</string>
	<key>Draw Path</key>
	<string>Tracer le chemin</string>
	<key>Editing</key>
	<string>Édition</string>
	<key>Enter a Distance</key>
	<string>Entrez une distance</string>
	<key>Enter a Length</key>
	<string>Entrez une longueur</string>
	<key>Free</key>
	<string>Gratuit</string>
	<key>Function</key>
	<string>Fonction</string>
	<key>Gear</key>
	<string>Engrenage</string>
	<key>Gear Ratio</key>
	<string>Rapport de démultiplication</string>
	<key>Gear Style</key>
	<string>Style d'engrenage</string>
	<key>Gears</key>
	<string>Engrenages</string>
	<key>Guideline</key>
	<string>Ligne directrice</string>
	<key>Hull</key>
	<string>coque</string>
	<key>Input</key>
	<string>Saisir</string>
	<key>Input Attachment</key>
	<string>Pièce jointe d'entrée</string>
	<key>Internal Gears</key>
	<string>Engrenages internes</string>
	<key>Length</key>
	<string>Longueur</string>
	<key>Line</key>
	<string>Doubler</string>
	<key>Line Size</key>
	<string>La taille de la ligne</string>
	<key>Link</key>
	<string>Lien</string>
	<key>Locked</key>
	<string>Fermé à clé</string>
	<key>Manual</key>
	<string>Manuel</string>
	<key>Maximum Angle</key>
	<string>Angle maximal</string>
	<key>Measurement</key>
	<string>La mesure</string>
	<key>Minimum</key>
	<string>Le minimum</string>
	<key>Minimum Magnitude</key>
	<string>Magnitude minimale</string>
	<key>Minimum Slider Radius</key>
	<string>Rayon de chemin minimum</string>
	<key>Motion</key>
	<string>Mouvement</string>
	<key>Motor</key>
	<string>Moteur</string>
	<key>Multiple Selections</key>
	<string>Sélections multiples</string>
	<key>Name</key>
	<string>Nom</string>
	<key>Node</key>
	<string>Noeud</string>
	<key>Normal</key>
	<string>Normale</string>
	<key>Offset</key>
	<string>Compenser</string>
	<key>Path Shape</key>
	<string>Forme du chemin</string>
	<key>Pause</key>
	<string>Pause</string>
	<key>Point</key>
	<string>Point</string>
	<key>Polygon</key>
	<string>Polygone</string>
	<key>Polyline</key>
	<string>Polyligne</string>
	<key>Pull</key>
	<string>Tirer</string>
	<key>Push</key>
	<string>Pousser</string>
	<key>RPM</key>
	<string>tr/min</string>
	<key>Ratio Is Size</key>
	<string>Le rapport est la taille</string>
	<key>Run</key>
	<string>Exécuter</string>
	<key>Samples</key>
	<string>Échantillons</string>
	<key>Segment</key>
	<string>Segment</string>
	<key>Set desired length</key>
	<string>Réglez la longueur souhaitée...</string>
	<key>Set the distance</key>
	<string>Réglez la distance entre...</string>
	<key>Shape</key>
	<string>Forme</string>
	<key>Slide Path Radius</key>
	<string>Rayon du chemin de glissement</string>
	<key>Slider</key>
	<string>Glissière</string>
	<key>Smooth</key>
	<string>Lisse</string>
	<key>Solid</key>
	<string>Solide</string>
	<key>Standard</key>
	<string>Standard</string>
	<key>Start Distance</key>
	<string>Distance de départ</string>
	<key>Start Offset</key>
	<string>Décalage de départ</string>
	<key>Stop</key>
	<string>Arrêter</string>
	<key>Stroke Length</key>
	<string>Longueur de course</string>
	<key>Style</key>
	<string>Style</string>
	<key>Symmetric</key>
	<string>Symétrique</string>
	<key>This is the run toolbar button</key>
	<string>xxx</string>
	<key>distance</key>
	<string>distance</string>
	<key>length</key>
	<string>longueur</string>
</dict>
</plist>
